<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="keywords" content="微学宝,思创微学宝"/>
<meta name="description" content="思创微学宝 -移动学习专家"/>
<title>思创微学宝 -移动学习专家</title>
<link href="tpl/Home/weportal/css/common.css" type="text/css" rel="stylesheet">
</head>

<body bgcolor="#CCCCCC">
<div class="main">
  <div><img src="tpl/Home/weportal/images/01.jpg"></div>
  <div class="line02">
    <p>以学习者为中心、以游戏化（任务化）为手段，以提升工作绩效为目的，支持深度运营，打造动态学习圈的移动化学习平台。</p>
  </div>
  <div class="line03">
    <table cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td width="15"><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>权限分角色管理，灵活配置</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>个性化页面设置，满足企业需要</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>精准的人课匹配，因材施教</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>微课制作工具，一键发布</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>即时考试系统，随学随考</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>培训进度管理，清晰好跟踪</p></td>
      </tr>
    </table>
    <a href="http://www.sinostrong.com/facture/wxx1.htm" charset="a01"></a>
  </div>
  <div><img src="tpl/Home/weportal/images/04.jpg"></div>
  <div class="line05">
    <table cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td width="15"><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>线上自主学习</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>O2O培训模式</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>游戏化闯关学习</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>网点移动汇报</p></td>
      </tr>
      <tr>
        <td><img src="tpl/Home/weportal/images/tag3.jpg"></td>
        <td><p>周周学引领式学习</p></td>
      </tr>
    </table>
    <a href="http://www.sinostrong.com/facture/wxx3.htm" charset="a02"></a>
  </div>
  <div class="line06">
    <table cellpadding="0" cellspacing="0" border="0">
      <tr><td><p>上海思创网络有限公司</p></td></tr>
      <tr><td><p>021-65981190 021-35014000</p></td></tr>
      <tr><td><p><a href="http://www.sinostrong.com">www.sinostrong.com</a></p></td></tr>
    </table>
  </div>
</div>
</body>
</html>
